all: omron_crc16

omron_crc16: crc.c
	gcc -lm crc.c -o omron_crc16

install: omron_crc16
	cp omron_crc16 /usr/local/bin/

clean:
	rm -rf omron_crc16

update: omron_crc16
	cp omron_crc16 /usr/local/bin/
